# module Raven::Rails::Overrides::DebugExceptionsCatcher

### Public Instance Methods

render_exception(env_or_request, exception) click to toggle source
Calls superclass method

    # File lib/raven/integrations/rails/overrides/debug_exceptions_catcher.rb, line 5
    def render_exception(env_or_request, exception)
      begin
        env = env_or_request.respond_to?(:env) ? env_or_request.env : env_or_request
        Raven::Rack.capture_exception(exception, env)
      rescue # rubocop:disable Lint/HandleExceptions
      end
      super
    end